Bug 1278575 - [abrt] nautilus: g_type_check_instance_is_fundamentally_a(): nautilus killed by SIGSEGV
[abrt] nautilus: g_type_check_instance_is_fundamentally_a(): nautilus killed ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a415b08fb726564dfa96a5b6905...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-05 15:11 EST by Giulio 'juliuxpigface'
Modified: 2017-08-08 08:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:21:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.53 KB, text/plain)
2015-11-05 15:11 EST, Giulio 'juliuxpigface'
no flags Details
File: cgroup (200 bytes, text/plain)
2015-11-05 15:11 EST, Giulio 'juliuxpigface'
no flags Details
File: core_backtrace (4.13 KB, text/plain)
2015-11-05 15:11 EST, Giulio 'juliuxpigface'
no flags Details
File: dso_list (13.23 KB, text/plain)
2015-11-05 15:11 EST, Giulio 'juliuxpigface'
no flags Details
File: environ (1.82 KB, text/plain)
2015-11-05 15:11 EST, Giulio 'juliuxpigface'
no flags Details
File: exploitable (93 bytes, text/plain)
2015-11-05 15:11 EST, Giulio 'juliuxpigface'
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-05 15:11 EST, Giulio 'juliuxpigface'
no flags Details
File: maps (62.61 KB, text/plain)
2015-11-05 15:11 EST, Giulio 'juliuxpigface'
no flags Details
File: mountinfo (3.52 KB, text/plain)
2015-11-05 15:11 EST, Giulio 'juliuxpigface'
no flags Details
File: open_fds (2.04 KB, text/plain)
2015-11-05 15:11 EST, Giulio 'juliuxpigface'
no flags Details
File: proc_pid_status (1.15 KB, text/plain)
2015-11-05 15:12 EST, Giulio 'juliuxpigface'
no flags Details
File: var_log_messages (293 bytes, text/plain)
2015-11-05 15:12 EST, Giulio 'juliuxpigface'
no flags Details

  None (edit)
Description Giulio 'juliuxpigface' 2015-11-05 15:11:37 EST
Description of problem:
I think that I had closed nautilus minutes ago: I honestly don't know how did this crash occur. Actually, I was reading mails with Evolution and abrt reported this.

Version-Release number of selected component:
nautilus-3.18.1-1.fc24

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nautilus
crash_function: g_type_check_instance_is_fundamentally_a
executable:     /usr/bin/nautilus
global_pid:     4062
kernel:         4.3.0-0.rc7.git2.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 g_type_check_instance_is_fundamentally_a at gtype.c:4033
 #2 nautilus_progress_info_finalize at nautilus-progress-info.c:95
 #4 g_list_foreach at glist.c:1005
 #5 g_list_free_full at glist.c:220
 #6 nautilus_progress_info_manager_finalize at nautilus-progress-info-manager.c:50
 #8 nautilus_progress_persistence_handler_dispose at nautilus-progress-persistence-handler.c:346
 #10 nautilus_application_finalize at nautilus-application.c:636

Potential duplicate: bug 1272642
Comment 1 Giulio 'juliuxpigface' 2015-11-05 15:11:42 EST
Created attachment 1090345 [details]
File: backtrace
Comment 2 Giulio 'juliuxpigface' 2015-11-05 15:11:44 EST
Created attachment 1090346 [details]
File: cgroup
Comment 3 Giulio 'juliuxpigface' 2015-11-05 15:11:45 EST
Created attachment 1090347 [details]
File: core_backtrace
Comment 4 Giulio 'juliuxpigface' 2015-11-05 15:11:47 EST
Created attachment 1090348 [details]
File: dso_list
Comment 5 Giulio 'juliuxpigface' 2015-11-05 15:11:49 EST
Created attachment 1090349 [details]
File: environ
Comment 6 Giulio 'juliuxpigface' 2015-11-05 15:11:51 EST
Created attachment 1090350 [details]
File: exploitable
Comment 7 Giulio 'juliuxpigface' 2015-11-05 15:11:52 EST
Created attachment 1090351 [details]
File: limits
Comment 8 Giulio 'juliuxpigface' 2015-11-05 15:11:56 EST
Created attachment 1090352 [details]
File: maps
Comment 9 Giulio 'juliuxpigface' 2015-11-05 15:11:58 EST
Created attachment 1090353 [details]
File: mountinfo
Comment 10 Giulio 'juliuxpigface' 2015-11-05 15:11:59 EST
Created attachment 1090354 [details]
File: open_fds
Comment 11 Giulio 'juliuxpigface' 2015-11-05 15:12:01 EST
Created attachment 1090355 [details]
File: proc_pid_status
Comment 12 Giulio 'juliuxpigface' 2015-11-05 15:12:02 EST
Created attachment 1090356 [details]
File: var_log_messages
Comment 13 Jan Kurik 2016-02-24 08:54:49 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 14 Fedora End Of Life 2017-07-25 15:26:35 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2017-08-08 08:21:55 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.